/*******logotipo ********/

.container{
	font-family:Sans-serif;
	position:relative;
	top:0px;
	}

.informacion{
	position:relative;
	top:150px;
	
	width:100%;
	max-width:1900px;
	margin:auto;
	text-align:center;
	padding:0px 20px;	
	}

.informacion h3{
	color:#00c6ee;
	font-size:38px;
	text-align:center;
	font-weight:bold;
	
	}
	
.informacion a{
	display:inline-block;
	background:#bf0026;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	padding:12px 20px;
	
	}	

.informacion a:hover{
	
	background:#00c6ee;
	color:#fff;
	
	}	
	

.informacion P{
	color:#fff;
	text-align:justify;
	font-size:24px;
	padding-right:20px;
	padding-left:20px;
	padding-top:30px;
	padding-bottom:1px;/**/
	background:rgba(0,0,0,0.4);
	line-height:30px;
	}



/***************** contenIdo *****************/

.contenido-principal {
	background:rgba(0,0,0,0.3);
	margin-bottom: 50px;
	display: flex;
	align-items: center;
	position:relative;
	top:250px;
	
}

.contenido-principal__imagen {
	vertical-align: top;
	margin-right: 20px;
	margin-left:20px;
	width: 90%;
	max-width: auto;
}

.contenido-principal__contenedor {
	width: 98%;
}

.contenido-principal__titulo {
	font-weight: normal;
	font-size: 36px;
	text-align:center;
	color:#00c6ee;
	font-weight:bold;
	margin-right:20px;
	margin-left:20px;
}

.contenido-principal__resumen {
	
	color: #fff;
	font-size: 24px;
	text-align:center;
	margin-right: 20px;
	margin-left: 20px;
	line-height:30px;
	/*font-weight:bold;*/
	
}	

/***************  contenido 2 ****************/


#demos {
	position:relative;
	top:320px;
}


/***************** carrusel *****************/




@media screen and (max-width: 800px) {
	body {
		padding: 40px 0;
	}

	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
	}
	
	.container{
		flex-direction: column;
		width: 100%;
	}
}
